Incompatible Version of Tsstorage.dll in Module Shaper Error

This error message pops up when one part of MultiCharts is launched "as administrator" and another part is launched the regular way.

Example: TradeStation is always launched "as administrator" by default. MultiCharts is not. It means that to work with TradeStation's data feed, MultiCharts should be run by right-clicking and then selecting "run as administrator". However, if after that you run QuoteManager by double-clicking, you will get this error message.

Once a part of MultiCharts is launched with administrative rights (right-click on the icon -> run as administrator), all other MultiCharts parts should be launched the same way.

Note: If MultiCharts is launched "as administrator", QuoteManager or PowerLanguage Editor can be launched with administrative rights too by going to File in MultiCharts main menu, then New -> ...